.drawer__width {
	width: 316px !important;
}

.map__container {
	padding: 10px 5px;
}

.course__name {
	font-size: 17px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.search__icon {
	font-size: 11px;
	height: 11px;
	cursor: pointer !important;
}

.modules__container {
	flex-direction: column;
	overflow: scroll;
	gap: 0;
	height: calc(88vh - (70px - 3.25rem));
}

.module__name {
	color: var(--Primary, #668ad7);
	font-size: 17px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
}

.module {
	flex-direction: column;
	padding: 5px 5px;
	gap: 0;
}

.content {
	gap: 44;
	padding: 10px 0px 10px 0px;
	margin-bottom: 2px;
	align-items: center;
	border-bottom: 1px solid #ddd;
	cursor: pointer;
}

.content:hover {
	color: var(--Primary, #668ad7);
	background: var(--Secondary, #eef2fb);
}

.highlighted {
	background: var(--Stroke, #d9d9d9);
}

.title__selected {
	color: var(--Stroke, #d9d9d9);
}
